Subject: Re: CCL:Semi-empirical methods

From: Deepak Singh <[email-masked]>
Date: Tue, 01 Feb 2000 13:40:06 -0500

MOPAC97, mopac6, mopac 7.  All open source and the latter two are free.  Mopac97
is relatively inexpensive when bought as part of winmopac from fujitsu.  The
source code is available in all cases.

Deepak.

"Richard P. Muller" wrote:

> Along the lines of this thread...
>
> Is there an open-source AM1 or PM3 program available? I've been working
> on divide-and-conquer type approaches to linear scaling quantum
> chemistry. I'd like to release the results of my work to the general
> community, but it's only CNDO, and I don't feel that this would be
> helpful to anyone (in particular I'd like to get forces done). However,
> if there is a simple AM1 code available, I'd be glad to put my D&C code
> into this.
>
> My goal is to get DFT working in the next couple of months, but that
> will require a bit more work.
>
> Happy computing,
>
> Rick
> --
> Richard P. Muller, Ph.D.
> [email-masked]
> http://www.wag.caltech.edu/home/rpm
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
**********************************************************************
Deepak Singh                        Tel : (315)443 1739 (w)
Graduate Student                          (315)472 9659 (h)
Dept. of Chemistry                  Fax : (315)443 4070
Syracuse University               email : [email-masked]
1-014 CST, Syracuse                 URL : http://web.syr.edu/~desingh
NY 13244

"Violence is the last refuge of the incompetent." --- Salvor Hardin
**********************************************************************